Bug 1006017 - rygel-0.20.0 is available
rygel-0.20.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rygel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 15:39 EDT by Upstream Release Monitoring
Modified: 2013-10-02 03:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 03:03:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 15:39:59 EDT
Latest upstream release: 0.19.6
Current version/release in Fedora Rawhide: 0.19.4-1.fc20
URL: http://download.gnome.org/sources/rygel/0.19/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-18 12:16:03 EDT
Latest upstream release: 0.19.7
Current version/release in Fedora Rawhide: 0.19.4-1.fc20
URL: http://download.gnome.org/sources/rygel/0.19/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-25 04:34:57 EDT
Latest upstream release: 0.20.0
Current version/release in Fedora Rawhide: 0.19.7-1.fc21
URL: http://download.gnome.org/sources/rygel/0.20/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.